Главная » 2011 » Февраль » 04
В новой версии NetBeans IDE 7.0, больше не будет поддерживаться Ruby on Rails модуль, точнее его просто выбросили... Так сообщает официальный сайт NetBeans. 

Придется переходить на альтернативные IDE либо юзать старые версии NetBeans < 7.0

Из платных IDE хвалят RubyMine (корпортаивная лицензия $150, персональная $29 + $49 за обновления), перечитав список бесплатных - то уж лучше старый NetBeans юзать чем кривую Аптану и ей же подобные...
Просмотров: 273 | Добавил: Sergey Saenko | Дата: 08.09.2004 | Комментарии (3)